{
  "navigationBarTitleText": "设置",
  "navigationBarBackgroundColor": "#000000",
  "navigationBarTextStyle": "white",
  "backgroundColor": "#000000",
  "disableScroll": false,
  "navigationStyle": "custom",
  "pageOrientation": "portrait"
}